# EvolveStyleguide

A Gem to add Evolve's style guide to your Rails project!

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'evolve_styleguide'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install evolve_styleguide

## Usage

**SASS**

Add `@import "evolve_styleguide";` to your `application.css.scss` file.

**JS**

Add `//= require evolve_styleguide` to your `application.js` file.

**Images**

Reference images like you normally would from the asset pipeline. Example: `image_path("evolve-icons.svg")`

## Updating Gem release

1. Manually increment version number in `lib/evolve_styleguide/version.rb`.
2. 